#4 GTK+ 2.10 and Glib 2.12

open
nobody
None
5
2012-10-08
2006-10-20
wyuenho
No

This GTK+ port is the only port that has good support
for multibyte characters and unicode. Recently Gaim 2.0
beta4 has been released and it requires GTK+ 2.10. It
would be nice to have a good GTK+ 2.10 port soon so
people can use Gaim 2.0 with unicode support.

Discussion